body {
    background: #cccc99; 
}
@media screen and (max-width: 480px) {
    body {
 background: #cccc99; TEXT-ALIGN: center
}
}
H1 {
	CLEAR: left; MARGIN: 1.5em 0px 0px; FONT: 1.7em arial; COLOR: #360 
}
H2 {
	CLEAR: left; MARGIN: 1.5em 0px 0px; FONT: 1.7em arial; COLOR: #360
}
H3 {
	CLEAR: left; MARGIN: 1.5em 0px 0px; FONT: 1.7em arial; COLOR: #360
}
H3 {
	FONT-SIZE: 1.2em
}
P {
	MARGIN: 0px 0px 1em
}
UL {
	MARGIN: 0px 0px 1em
}
OL {
	MARGIN: 0px 0px 1em
}
.note {
	MARGIN: 0px 0px 1em
}
A {
	TEXT-DECORATION: underline; COLOR: #6F0000  
}
A:visited {
	COLOR: #6F0000
}
A:hover {
	TEXT-DECORATION: none
}
@media screen and (max-width: 480px) {
    IMG {
  width: 80%;
  height: auto;
}
}
A IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#antiintro IMG {
	DISPLAY: block; MARGIN: 0.5em 1em 0.5em 0px
}
#related IMG {
	FLOAT: left; MARGIN: 0.5em 1em 0.5em 0px
}
#header {
	  Z-INDEX: 1; BACKGROUND:  #0C0C0C; HEIGHT: 100px; WIDTH: 100%; POSITION: absolute; LEFT: 10px; TOP: 0em
}
@media screen and (max-width: 720px) {
#header {
    	LEFT: 4px;	
    }
}
#headercheckout {
	  Z-INDEX: 1; BACKGROUND:  #0C0C0C; HEIGHT: 100px; WIDTH: 100%; POSITION: absolute; LEFT: 0px; TOP: 0em
}
@media screen and (max-width: 720px) {
#headercheckout {
    	display: none;	
    }
}
#headercheckout2 {
	 	  display: none;
}
@media screen and (max-width: 720px) {
#headercheckout2 {
    	display: block;	WIDTH: 100%; Z-INDEX: 1; BACKGROUND:  #0C0C0C; HEIGHT: 100px; POSITION: absolute; LEFT: 0px; TOP: 0em
    }
}

#header A {
	TEXT-DECORATION: none; COLOR: #fff  
}
#header A:visited {
	COLOR: #fff
}
#header A:hover {
	TEXT-DECORATION: underline
}
#manage {
	Z-INDEX: 0; POSITION: absolute; TOP: 100px; LEFT: 10px; BACKGROUND: #cccc99; WIDTH: 800px;
	PADDING-BOTTOM: 0px; PADDING-RIGHT: 0em; PADDING-LEFT:1em; MARGIN: 0px 0px 0px 0px; PADDING-TOP: 6px; 	
}
@media screen and (max-width: 480px) {
    #manage {
	     WIDTH: 100%; PADDING-LEFT: 0px;
    }
}
#yai {
	Z-INDEX: 2; POSITION: absolute; TOP: 100px; LEFT: 0em; BACKGROUND: #cccc99; WIDTH: 1200px;
	PADDING-BOTTOM: 0px; PADDING-RIGHT: 0px; PADDING-LEFT:5px; MARGIN: 0px 0px 0px 0px; PADDING-TOP: 6px; 
}
@media screen and (max-width: 480px) {
    #yai {
	     WIDTH: 100%; PADDING-LEFT:0px;
    }
}
#yai P A:link {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT:8px; PADDING-LEFT: 10px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; 
	TEXT-DECORATION: none; FONT: bold 13px verdana,sans-serif; COLOR: #6F0000;  BORDER-RIGHT-WIDTH: 0px
}
@media screen and (max-width: 480px) {
#yai P A:link {
	     PADDING-RIGHT:3px; PADDING-LEFT: 3px;
	         }
}
#yai P A:hover {
	TEXT-DECORATION: underline; Color: #fff
}
#yai P A:visited {
    BORDER-TOP-WIDTH: 0px; PADDING-RIGHT:8px; PADDING-LEFT: 10px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; 
    TEXT-DECORATION: none; FONT: bold 13px verdana,sans-serif; COLOR: #6F0000;  BORDER-RIGHT-WIDTH: 0px
}
#bai {
	Z-INDEX: 2; POSITION: absolute; TOP: 148px; LEFT: 240px; BACKGROUND: #fff; WIDTH: 848px;
		 PADDING-LEFT:2em; MARGIN: 0px 0px 0px 0px; PADDING-TOP: 5px; 
}
@media screen and (max-width: 480px) {
    #bai {
	    POSITION: absolute; TOP: 14em; LEFT: 0em; PADDING-LEFT:0px; PADDING-TOP: 5px; WIDTH: 100%;
    }
}
#bai A {
	TEXT-DECORATION: none; FONT:  14px verdana,sans-serif; COLOR: #5D5D00; PADDING-RIGHT: 6px; PADDING-LEFT: 8px;
}
#bai A:hover {
	TEXT-DECORATION: underline
}
#nav {
	Z-INDEX: 1; BACKGROUND: #cccc99; LEFT: 20px; WIDTH: 220px;  FONT: 14px verdana,arial,sans-serif; 
	COLOR: black; PADDING-TOP: 0px; POSITION: absolute; TOP: 142px; 
}
@media screen and (max-width: 480px) {
    #nav {
    	display: none;	
    }
}
#nav IMG {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 15px; PADDING-BOTTOM: 5px; PADDING-TOP: 2px
}
#nav p {
	margin-left: 15px; margin-right: 8px;
}
#nav A {
	TEXT-DECORATION: none
}
#nav A:hover {
	TEXT-DECORATION: underline
}
#nav UL {
	PADDING-RIGHT: 10px; PADDING-LEFT:4px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#nav UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-TOP: 2px; LIST-STYLE-TYPE: none
}
#nav UL A {
	PADDING-LEFT: 2em; COLOR: #410e02;
}
#nav B {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 1em;  
	PADDING-BOTTOM:5px; MARGIN: 0px 0px 0px 0px; COLOR: #1A3600; PADDING-TOP: 5px; LETTER-SPACING: 1px 
}
#nav B A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0em;  
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 0px; COLOR: #1A3600; PADDING-TOP: 0px; LETTER-SPACING: 1px 
}
#content {
	Z-INDEX: 2;  BACKGROUND: #fff; LEFT: 240px; POSITION: absolute; TOP: 148px; PADDING-TOP: 10px; WIDTH: 880px
}
@media screen and (max-width: 480px) {
    #content {
	Z-INDEX: 0;  BACKGROUND: #fff; LEFT: 0em; POSITION: absolute; TOP: 15em; PADDING-TOP: 5px; WIDTH: 100%
    }
}
#content p { margin-left: 10px; margin-right: 10px
}
#content h1 { margin-left: 10px
}
#contenthome {
	 Z-INDEX: 1; BACKGROUND: #fff; LEFT: 20px; POSITION: absolute; TOP: 148px; PADDING-TOP: 5px; 
}
@media screen and (max-width: 480px) {
    #contenthome {
	Z-INDEX: 1;  BACKGROUND: #fff; LEFT: 0em; POSITION: absolute; TOP: 18em; PADDING-TOP: 10px; WIDTH: 100%
    }
}
#contenthome A {
	COLOR: #6f0000; TEXT-DECORATION: underline; FONT: bold 11px/14px verdana,sans-serif;
}
#contenthome A:hover {
	TEXT-DECORATION: none; COLOR: #6f0000;  
}
#content A {
	COLOR: #6f0000; TEXT-DECORATION: underline; FONT: 14px/14px verdana,sans-serif;
}
#content A:hover {
	TEXT-DECORATION: none; COLOR: #6f0000;  
}
#content UL {
	PADDING-LEFT: 2em
}
#content OL {
	PADDING-LEFT: 2em
}
#content LI {
	LIST-STYLE-TYPE: square 
}
#intro {
	 PADDING-RIGHT: 10px; PADDING-LEFT: 2em; BACKGROUND:#fff; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
@media screen and (max-width: 480px) {
    #intro {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px;
    }
}
#antiintro {
	BACKGROUND:  #ECECD9; 
}
#ai2 {
	PADDING-RIGHT: 5em; PADDING-LEFT: 5em;  PADDING-BOTTOM: 2em; PADDING-TOP: 2em
}
#ai1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 1em;  PADDING-BOTTOM: 2em; PADDING-TOP: 2em
}
#ads {
	BACKGROUND: white; FLOAT: right;  MARGIN: 0px 0px 0px 8px;
}
#ads DIV {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#ads H2 {
	FONT-SIZE: 1em; MARGIN: 0px 0px 1em; COLOR: #ccc; FONT-STYLE: italic
}
#ads IMG {
	DISPLAY: block
}
#ads A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px
}
#adx {
	BACKGROUND: white; FLOAT: left;  MARGIN: 0px 10px 10px 10px;
}
#adx DIV {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP:5px
}
#adx H2 {
	FONT-SIZE: 1em; MARGIN: 0px 0px 1em; COLOR: #ccc; FONT-STYLE: italic
}
#adx IMG {
	DISPLAY: block; 
}
#adx A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px
}
.ad {
	PADDING-RIGHT: 0px; BORDER-TOP: #eef 3px solid; PADDING-LEFT: 0px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 1em; 
	MARGIN: 1em 0px 0px; PADDING-TOP: 1em; TEXT-ALIGN: center
}
.ad IMG {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
.note {
	BORDER-RIGHT: #eef 3px solid; PADDING-RIGHT: 2em; BORDER-TOP: #eef 3px solid; PADDING-LEFT: 2em; BACKGROUND: white; PADDING-BOTTOM: 1px; 
	OVERFLOW: auto; BORDER-LEFT: #eef 3px solid; PADDING-TOP: 1em; BORDER-BOTTOM: #eef 3px solid
}
.note  {
	MARGIN-TOP: 0px
}
#footer {
	CLEAR: both; PADDING-RIGHT: 21px; PADDING-LEFT: 21px; BACKGROUND: #7e8d48; PADDING-BOTTOM: 21px; FONT: 11px verdana,sans-serif; PADDING-TOP: 21px
}
@media screen and (max-width: 480px) {
    #footer {
	display: none;
	    }
}
#footer UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 11px verdana,sans-serif; COLOR: #6c6; PADDING-TOP: 0px
}
#footer UL LI UL {
	DISPLAY: inline; FONT-WEIGHT: normal
}
#footer UL LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#footer  A {
	TEXT-DECORATION: none; PADDING-RIGHT: 7px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px 2px 0px 0px; COLOR: #fff; PADDING-TOP: 0px; WHITE-SPACE: nowrap
}
#footer  A:hover {
	TEXT-DECORATION: none; COLOR: #ccc;
}
#rightbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; BACKGROUND: #3E3E3E; FLOAT: right; PADDING-BOTTOM: 5px; 
	MARGIN: 5px 5px 5px 5px; WIDTH: 150px; COLOR: #fff; PADDING-TOP: 6px
}
#rightbox B {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 7px; 
	FONT: bold 14px/16px arial, sans-serif; COLOR: #fc3; PADDING-TOP: 0px; BORDER-BOTTOM: #fc3 1px solid
}
#rightbox P {
	MARGIN: 0px 0px 10px; FONT: 11px/12px verdana,sans-serif
}
#rightbox A  {
	TEXT-DECORATION: underline; COLOR: #fff 
}
#rightbox A:hover {
	TEXT-DECORATION: none 
}
#rightbox UL LI {
	FONT: 11px verdana, sans-serif
}
#rightboxhome {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; BACKGROUND: #3E3E3E; FLOAT: right; PADDING-BOTTOM: 5px; 
	MARGIN: 5px 5px 5px 5px; WIDTH: 250px; COLOR: #fff; PADDING-TOP: 6px
}
@media screen and (max-width: 480px) {
    #rightboxhome {
	FLOAT: left; PADDING-LEFT: 10px;  
	 WIDTH: 250px; MARGIN: 30px 20px 20px 30px;
	    }
}
#rightboxhome B {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 7px; 
	FONT: bold 14px/16px arial, sans-serif; COLOR: #fc3; PADDING-TOP: 0px; BORDER-BOTTOM: #fc3 1px solid
}
#rightboxhome P {
	MARGIN: 0px 0px 10px; FONT: 11px/12px verdana,sans-serif
}
#rightboxhome A  {
	TEXT-DECORATION: underline; COLOR: #fff 
}
#rightboxhome A:hover {
	TEXT-DECORATION: none 
}
#rightboxhome UL LI {
	FONT: 11px verdana, sans-serif
}
#cesta {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; BACKGROUND: #3E3E3E; FLOAT: right; PADDING-BOTTOM: 5px; 
	MARGIN: 0px 5px 15px 8px; WIDTH: 150px; COLOR: #fff; PADDING-TOP: 6px
}
#cesta B {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 7px; 
	FONT: bold 14px/16px arial, sans-serif; COLOR: #fc3; PADDING-TOP: 0px; BORDER-BOTTOM: #fc3 1px solid
}
#cesta P {
	MARGIN: 0px 0px 10px; FONT: 11px/12px verdana,sans-serif
}
#cesta A  {
	TEXT-DECORATION: underline; COLOR: #fff 
}
#cesta A:hover {
	TEXT-DECORATION: none 
}
.button-text-red {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; CURSOR: hand; COLOR: #6F0000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
#copy {
	 BACKGROUND: #0C0C0C;  PADDING-RIGHT: 0px; PADDING-LEFT: 10px;
	 FONT-SIZE: 9px;  PADDING-BOTTOM: 15px; COLOR: #fff; PADDING-TOP: 10px;
}
@media screen and (max-width: 480px) {
    #copy {
	display: none;
	    }
}
TD {
	FONT-SIZE: 8pt; COLOR: #000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#tablegrey {
	BACKGROUND: #3e3e3e;  
}
@media screen and (max-width: 480px) {
    #tablegrey {
	WIDTH: 100%;
	    }
}
#tablegrey TD A {tablegrey
	TEXT-DECORATION: none; COLOR: #fff;  
}
#tablegrey TD A:hover {
	TEXT-DECORATION: underline;  COLOR: #fc3;  
}
#tablegrey TD {
	FONT-SIZE: 9pt; COLOR: #fff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	LETTER-SPACING: 1px; TEXT-DECORATION: none;
}
#tablewhite {
	BACKGROUND: #fff;
}
@media screen and (max-width: 480px) {
    #tablewhite {
	WIDTH: 100%;
	    }
}
#tablewhitemc1 {
	BACKGROUND: #fff;
}
@media screen and (max-width: 480px) {
    #tablewhitemc1 {
	display: none;
	    }
}
#tablewhitemc2 {
	display: none;
}
@media screen and (max-width: 480px) {
    #tablewhitemc2 {
	WIDTH: 90%; display: block;
	    }
}
#tablewhite TD A {
	TEXT-DECORATION: underline; COLOR: #6F0000;  
}
#tablewhite TD A:hover {
	TEXT-DECORATION: underline; COLOR: #360;
}
#product {
	BACKGROUND: #fff;  MARGIN: 0px 0px 0px 0px; PADDING-TOP: 5px; 
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px;
	border: 0px solid #360; 
}
#Layer1 {
	Z-INDEX: 1; LEFT:220px; MARGIN: 0px; WIDTH: 500px; 
	POSITION: absolute; TOP: 155px; HEIGHT: 200px; background: #cccc99; PADDING-TOP:10px; 
	PADDING-RIGHT: 5px; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px;
	border: 4px solid #6F0000;
}
#logowicca {
 BACKGROUND: #808000; FLOAT: left;  MARGIN-LEFT: 1px; MARGIN-RIGHT: 1px; 
 TEXT-ALIGN: center
}
#plogo1 {PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 45px; PADDING-BOTTOM: 0px; MARGIN: 15px 0px 7px; COLOR: #000; 
	LINE-HEIGHT: 19px; PADDING-TOP: 0px; FONT-FAMILY: times new roman, serif
}
#plogo2 {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 35px; PADDING-BOTTOM: 0px; MARGIN: -18px 0px 0px; 
	COLOR: #fff; PADDING-TOP: 0px; FONT-FAMILY: trebuchet ms, sans-serif; LETTER-SPACING: 4px
}
#highlight { margin-left: 10px; margin-right: 10px; FONT: verdana, sans-serif; FONT-SIZE: 1; COLOR: #666666;
}
.button-text {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; CURSOR: hand; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.button-text-red {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; CURSOR: hand; COLOR: #6F0000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.button-text-redbig {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; CURSOR: hand; COLOR: #6F0000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
#check {
	Z-INDEX: 1; BACKGROUND: #E6E6CC; POSITION: absolute; TOP: 125px; PADDING-TOP: 10px; WIDTH: 100%;
}
#checkpaypal {
	Z-INDEX: 1; BACKGROUND: #E6E6CC; LEFT: 120px; POSITION: absolute; TOP: 100px; PADDING-TOP: 10px; WIDTH: 100%;
}
#rightboxb {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; BACKGROUND: #3E3E3E; FLOAT: right; PADDING-BOTTOM: 5px; 
	MARGIN: 10px 5px 15px 10px; WIDTH: 140px; COLOR: #fff; PADDING-TOP: 6px
}
.search-box {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 175px; PADDING-RIGHT: 0px; BACKGROUND: url('search-box.gif') no-repeat left top; HEIGHT: 22px; PADDING-TOP: 5px
}
INPUT.search-field {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; WIDTH: 123px; PADDING-RIGHT: 0px; FONT-FAMILY: tahoma; BACKGROUND: url('search-form.png')  #333333 no-repeat left top; FLOAT: left; HEIGHT: 18px; COLOR: #fff; FONT-SIZE: 11px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 3px
}
INPUT.auto-select2 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; WIDTH: 123px; PADDING-RIGHT: 0px; FONT-FAMILY: tahoma; BACKGROUND: url('search-form.png')  #333333 no-repeat left top; FLOAT: left; HEIGHT: 18px; COLOR: #fff; FONT-SIZE: 11px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 3px
}
INPUT.search-go {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 21px; PADDING-RIGHT: 0px; BACKGROUND: url('search-icon.png') no-repeat left top; FLOAT: left; HEIGHT: 21px; BORDER-TOP: 0px; CURSOR: pointer; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT.search-go:hover {
	BACKGROUND: url('search-icon.png') no-repeat left bottom; 
}
INPUT.auto-select2.placeholder {
COLOR: #fff
}
INPUT.placeholder {
	COLOR: #777
}